/* start original styles (this is to support header/footer existing styles) */
BODY, .normal {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	margin: 0px;
	text-align: center;
	font-size: 12px;
	color: #323232;
	background-color: #ffffff;
}
BODY {
	behavior: url("/webapp/wcs/stores/B2BDirectStorefrontAssetStore/css/csshover.htc");
}
#skipNav {
	display: none;
}
#nav-primary IMG, #logo, #nav-search IMG, .listing TH IMG,
.feature-image, .callout-right .callout-pointer, .callout-wellness-right .callout-pointer, .callout-left
.callout-pointer, .callout-left-miniList .callout-pointer, .whatsThisNoteMini IMG{
		 behavior: url("/webapp/wcs/stores/B2BDirectStorefrontAssetStore/css/iepngfix.htc");
}
A IMG {
	border: none;
}
P {
  padding:0px;
  margin:0px 0px 8px;
}
FORM {
  padding:0px;
  margin:0px;
}
INPUT.checkbox {
  padding:0px;
  margin:0px;

}

.textDivider {
	color: #BCBEC0;
	margin: 0px 5px;
	font-size: 8px;
	padding-bottom: 3px;
	vertical-align: middle;
}

#nav-filter {
	border-bottom-width:1px;
	color:#666666;
	float:left;
	font-size:11px;
	margin:18px 0px 16px 10px;
	padding:0px 0px 0px 0px;
	position:relative;
	width:170px;
}
#nav-filter h2 {
	font-size:19px;
	font-weight:bold;
	margin:0px 0px 6px 0px;
}
#nav-filter h3 {
	background:transparent url("../images/bullet_arrowClosed.gif") no-repeat scroll left center;
	border-top-width:1px;
	font-size:13px;
	font-weight:bold;
	margin:0;
	padding:4px 8px 2px 11px;
}
/*HEADING COLORS & FONTS*/
.reviewEntry H5, .reviewEntry H6 {

}
#nav-filter H2, #nav-filter H5, #footer H6, #content-primary H3, #shoppingList H2, TABLE.dropdown H2, TABLE.dropdown H2 A, #feature H3, #feature H4 {
	color: #000000;
}
#home-content H2, #feature .promo h4, TABLE.dropdown H3, TABLE.dropdown H3 A, .callout-content {
  color: #323232;
}
#shoppingList H3, #shoppingList H5, #shoppingList-show, #shoppingList-hide, #shoppingList-form SELECT {
	/*color:#323232;*/
}
#nav-filter H4 {
	color: #666666;
}
A, #nav-filter H3, #home-feature H3, #home-content H3, #home-content H4 {
	color: #2C5EC3;
}
#footer H6, #nav-filter H5, #content-secondary H4, #shoppingList H3, #shoppingList H5, #content-primary-sidebar-position2 H5, .reviewEntry H5, .reviewEntry H6, #home-feature H3, #home-content H3, #home-content H4, #content-primary H3, TABLE.dropdown H3, #feature H3, #feature H4 {
	font-family: Arial, Helvetica, sans-serif;
}
#nav-filter H2, #nav-filter H3, #nav-filter H4, #shoppingList H2, #shoppingList-show, #shoppingList-hide, #content-primary H1, #content-primary H2, .toolbar H4, .toolbar-reviews H4, #home-content H2, #home-content H1, fieldset legend, TABLE.dropdown H2 {
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
}

/*SEASONAL COLORS*/
#searchForm .button-go { /*go button in header search*/
	background: url("/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/wegmans/button_go.gif") no-repeat left;
}
#feature { /*feature background*/
	background-image: url("/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/wegmans/feature_BG.jpg");
}
#footer, #logo_print {
	/*SUMMER 2007*//*border-color: #CBD6E3;*/
	/*WINTER 2007*//*border-color: #D1D8B9;*/
	/*SPRING 2008*//*border-color: #E7D8B6;*/
	/*SUMMER 2008*//*border-color: #C7d7e7;*/

	/*FALL 2008*//*border-color: #d1d8b9;*/
	/*HOLIDAY 2008 *//*border-color: #B52018;*/
	/*WINTER 2009	border-color: #88441D;*/
}
#footer .well, #nav-filter, #nav-filter H3, #nav-filter H5, #content-secondary .promo, .withBorder, #feature-finder, #feature-item, .resultsHeader, .resultsHeader-tabs-noSort, TABLE.listing, .toolbar, .toolbar-reviews, .toolbar-addToList, #content-primary-sidebar-position2 H5, #home-content .home-layout TD, HR, TABLE.seasonalTable TD, TABLE.twoColumnGrid TD, #feature .promoCell, fieldset, .reviewEntry, .reviewEntryHidden, TABLE.listing TH, TABLE.listing .divider, #sortBy { /*dotted dividers*/
	/*SUMMER 2007*//*border-color: #3F649A;*/
	/*WINTER 2007*//*border-color: #80933D;*/
	/*SPRING 2008*//*border-color: #843C10;*/
	/*SUMMER 2008*//*border-color: #3d5bb1;*/

	/*FALL 2008*//*border-color: #677718;*/
	/*HOLIDAY 2008*//*border-color: #000000; */
	/*WINTER 2009*/
	border-color: #323232;
	border-style: dotted;
	border-width: 0px;
}
TABLE.listing TH, .faq DT, #sortBy { 
	/*table heading background color*/
	/*SUMMER 2007*//*background-color: #336393;*/
	/*WINTER 2007*//*background-color: #81933D;*/
	/*SPRING 2008*//*background-color: #843C10;*/
	/*SUMMER 2008*//*background-color: #3d5bb1;*/

	/*FALL 2008*//*background-color: #d1d8b9;*/
	/*HOLIDAY 2008*//*WINTER 2009
	background-color: #88441D; */
}
TABLE.listing TH.subHead {
	/*SUMMER 2007*//*background-color: #CBD6E3;*/
	/*WINTER 2007*//*background-color: #CDD4B2;*/
	/*SPRING 2008*//*background-color: #E7D8B6;*/

	/*SUMMER 2008*//*background-color: #3d5bb1;*/
	/*FALL 2008*//*background-color: #677718;*/
	/*HOLIDAY 2008*//*background-color: #B52018;*/
	/*WINTER 2009
	border-color: #88441D;
	*/
}
#content-secondary H4, #content-secondary H4 A, #content-primary H1, #content-primary H2, #content-primary #content-primary-sidebar-position2 H5, .toolbar H4, .toolbar-reviews H4, .promo H4, #content-primary H4 A, fieldset legend {
	/*SUMMER 2007*//*color: #8E4930;*/
	/*WINTER 2007*//*color: #80933D;*/
	/*SPRING 2008*//*color: #843C10;*/
	/*SUMMER 2008*//*color: #3d5bb1;*/
	/*FALL 2008*//*color: #677718;*/
	/*HOLIDAY 2008*//*color: #88441D; */
	/*WINTER 2009
	border-color: #88441D; */
}
#home-content H1 {
	/*SUMMER 2007*//*color: #336699;*/
	/*WINTER 2007*//*color: #7F933C;*/
	/*SPRING 2008*//*color: #843C10;*/
	/*SUMMER 2008*//*color: #3d5bb1;*/
	/*FALL 2008*//*color: #677718;*/
	/*HOLIDAY 2008*//*color: #88441D; */
	/*WINTER 2009
	color: #88441D;*/
}

HR {
	clear: both;
	border-top-width: 1px;
	height: 1px;
	margin:11px 0px !important;    /*this is the Firefox/Opera margin*/
	margin: 4px 0px;/*this is the IE margin - 7px - less*/
	padding:0px;
}

/*TEMPLATE STYLES*/
#container-threeColumn, #container-twoColumnLeft, #container-twoColumnRight, #container-oneColumn, #container-oneColumn-noHeader {
	background-repeat: no-repeat;
  background-position: top;
	width: 960px;
	margin: 0px auto;
	text-align: left;
	padding: 0px 8px;
}

#container-oneColumn #content-primary, #container-oneColumn-noHeader #content-primary {
  /*single column - block 1*/
  width:100%
}
#container-oneColumn #feature {

}
#container-twoColumnLeft #content-primary {
  /*right column - block 1*/
	position: relative;
	float: left;
	width: 765px; /*773px*/
	left: 195px; /*187px*/
}
#container-twoColumnLeft #nav-filter {
	left: -765px; /*-773px*/
}
#container-twoColumnLeft #feature {
  /*set width to 30px less than width of content-primary to allow for padding*/
	width: 735px; /*743px*/
}
#container-twoColumnRight #content-primary {
  /*left column - block 1*/
	position: relative;
	float: left;
	width: 740px; /*749px*/
}
#container-twoColumnRight #content-secondary {
	left: 20px; /*11px*/
}
#container-twoColumnRight #feature {
  /*set width to 30px less than width of content-primary to allow for padding*/
	width: 710px; /*719px*/
}
#container-threeColumn #content-primary {
  /*center column - block 1*/
	position: relative;
	float: left;
	width: 545px; /*562px*/
	left: 195px; /*187px*/
}
#container-threeColumn #feature {
  /*set width to 30px less than width of content-primary to allow for padding*/
	width: 515px; /*532px*/
}
#container-threeColumn #nav-filter {
	left: -745px; /*-762px*/
}
#container-threeColumn #content-secondary {
	left: 215px; /*198px*/
}
#breadcrumbs {
	font-size:10px;
	font-family:Arial,Helvetica,sans-serif;
	color:#323232;
	margin-bottom:14px;
	margin-top:14px;
	text-align:left;
}
#content-primary h1 {
	/*color:#88441D;*/
	font-size:20px;
	font-weight:bold;
	margin:0 0 4px;
}
#container-twoColumnLeft #content-primary {
	float:left;
	left:195px;
	position:relative;
	width:765px;
}
/*HEADER STYLES*/

/* removed #cooking styles */
/* removed hover class styles */
/* changed margins, added floats */
/* changed heigh frmo 26 to 30 */

#logo {
	margin: 55px 0px 0px 25px;
	float: left;
}
#logo_print {
  display: none;
}

#nav-primary {
	width:600px;
	height:30px;
  	z-index: 999;
	padding: 17px 0px 0px;
	clear: both;
}

#nav-cooking iframe, #nav-entertaining iframe, #nav-takeout iframe, #nav-browse-the-store iframe {
  display:none;/*sorry for IE5*/
  display/**/:block;/*sorry for IE5*/
  position:absolute;/*must have*/
  top:0;/*must have*/
  left:0;/*must have*/
  z-index:-1;/*must have*/
  filter:mask();/*must have*/
  width: 3000px;/*must have for any big value*/
  height: 3000px;/*must have for any big value*/;
}

#nav-cooking{
	height:30px;
	width:75px;
	position:absolute;
	z-index:999;
	display:inline;
	margin-left:10px;
	overflow:hidden;
}

#nav-entertaining{
	position:absolute;
	z-index:999;
	display:inline;
	width:109px;
	height:30px;
	margin-left:-5px;
	overflow: hidden;
}

#nav-takeout{
	position:absolute;
	z-index:999;
	display:inline;
	width:83px;
	height:30px;
	margin-left:-5px;
	overflow: hidden;
}

#nav-browse-the-store{
	position:absolute;
	z-index:999;
	display:inline;
	width:83px;
	height:30px;
	padding-bottom: 1px;
	margin-left:0px;
	overflow: hidden;
}

#nav-cooking:hover, #nav-entertaining:hover, #nav-takeout:hover, #nav-browse-the-store:hover {
	width:auto;
	height:auto;
	overflow: visible;
}


img.navdivider {
	position: relative;
	top: 0;
	width: 19px;
	height: 30px;
	display: inline;
}

img#navdivider1 {
	margin-left: 84px;
}

img#navdivider2 {
	margin-left: 105px;
}

img#navdivider3 {
	margin-left: 70px;
}

TABLE.dropdown {
	padding: 0;
	border-collapse: collapse;
	margin: 0;
	top: 0;
	position: relative;
}

TABLE.dropdown TD {
	text-indent:0em;
	background-color:#F4EFE4;
	padding:4px 8px 4px 8px;
	vertical-align:top;
}
TABLE.dropdown TD.altCol {
	/* SPRING 2008 */
	background-color:#E6DBC6;
}

TABLE.dropdown TD P {
	margin:0px 0px 0px 0px;
	padding:0;
	text-indent:0em;
}

TABLE.dropdown H2{
	font-size:14px;
	font-weight:bold;
	margin:4px 0px;
	padding:0px;
	white-space:nowrap;
	text-indent:0em;
}
TABLE.dropdown H3{
	font-size:12px;
	font-weight:bold;
	margin:0px;
	padding:4px 0px;
	border-top:1px dotted #4A4138;
	white-space:nowrap;
	text-indent:0em;
}
TABLE.dropdown H4{
	font-size:12px;
	font-weight:normal;
	margin:0px;
	padding:0px 0px 2px;
	white-space:nowrap;
	text-indent:0em;
}
TABLE.dropdown H2 A{
	font-size:14px;
}
TABLE.dropdown H3 A{
	font-size:12px;
}
TABLE.dropdown HR {
  clear: both;
	border-top:1px dotted #4A4138;
	height: 1px;
	margin: 0px 0px;
	padding:0px;

}

TABLE.dropdown H7 {
	color:#4A4138;
	text-decoration:none;
	font-size:11px;
}


TABLE.dropdown A {
	color:#4A4138;
	text-decoration:none;
	font-size:11px;
}
TABLE.dropdown A:hover {
	text-decoration:underline;
}
#nav-search {
	position: absolute;
 	float: right;
 z-index: 2001;
	text-align: right;
	width: 400px;
	margin-left:550px;
  	top:129px;
}
#nav-search IMG {
	vertical-align: baseline;
}

#searchForm .button-go {
  cursor:pointer;
	text-indent:-1000em;
	line-height: 40px;
	margin: 0px;
	padding: 0px;
	vertical-align: top;
	border: none;
	width: 26px;
	height: 19px;
}
#searchForm SELECT, #searchForm INPUT.textEntry {
	font-size: 11px;
}
#searchForm INPUT.textEntry {
	width: 120px;
}
#searchForm LABEL {
  display: none;
}


#nav-secondary, #nav-tertiary {
	position: absolute;
	top: 6px;
}

#nav-secondary A, #nav-tertiary A {
	font-size: 11px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
#nav-secondary A:hover, #nav-tertiary A:hover {
	text-decoration: underline;
}
#nav-secondary {
 	z-index: 1001;
	text-align: left;
}
#nav-tertiary {
	z-index: 1000;
	text-align: right;
	width: 960px;
}

#nav-signIn {
	width: 670px;
	float: right;
	font-weight: bold;
	text-align: right;
	margin: 55px 0px 0px 0px;
	padding-right: 25px;
	line-height: 24px;
}
#nav-signIn A {
	line-height: 10px;
	font-size: 12px;
}



/*FOOTER STYLES*/
#copyright {
	font-size: 11px;
	color: #000000;
	padding-left: 1px;	/* Need because IE cuts on 'W' in 'Wegmans' at this font size */
}

#footer {
	clear: both;
}
#footer {
	width: 100%;
	margin: 16px 0px 0px;
	padding: 16px 0px;
	border-top-width: 4px;
}
#footer #copyright {
	float: left;
	width: 370px;
}
#footer H6 {
	font-size: 12px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}
#footer A {
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
}
#footer A:hover {
	text-decoration: underline;
}
#footer .well {
	float: left;
	width: 130px;
	height: 95px;
	padding: 0px 8px;
	margin-bottom: 16px;
	border-left-width: 1px;
}
#footer UL {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
/* end original styles */

/* start new styles */
.clear, .content-main .clear{
	font-size:1px;
	line-height:1px;
	margin-bottom:-1px;
	height:1px;
	clear:both;
	display:block;
}
.refresh-2009 #footer{
	margin-top:0px;
}
.content-main{
}
.content-main, .content-main div, .content-main span{
	color:#323232;
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	line-height:18px;
}
.content-main a{
	text-decoration:none;
}
.content-main .signup-title{
	font-size:18px;
}
.content-main ol.signup-list{
	margin:0px 0px 0px 32px;
	margin:expression("0px 0px 0px 36px");/*IE hack*/
	padding:0px 0px 0px 0px;
}
.content-main ol.signup-list li{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
.content-main ol.signup-list li span{
	left:-4px;
	left:expression("-8px");
	position:relative;
}
.content-main ol.signup-list li a{
	/*color:#88441D;*/
	text-decoration:underline;
}
.content-main .wegmans-signature{
	font-style:italic;
	font-weight:bold;
	margin-top:25px;
}
.form-intro, .content-main .form-intro{
	color:#333333;
	font-family: Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight:bold;
	line-height:18px;
	margin: 8px;
}
.form-intro a, .content-main .form-intro a{
	font-weight:normal;
}
.content-main .form-content{
	color:#333333;
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
	font-weight:bold;
	line-height:18px;
}
.content-main .wegmansSignup-displayNone{
	display:none;
}
.content-main .wegmansSignup-displayInline{

}
.content-main .error, .content-main tr.error td, .content-main .error a{
	color:#CC0000;
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	line-height:18px;
}

.DisplayNone{
	display:none;
}
.content-main .important{
	color:#CC0000;
	font-weight:bold;
}
.myaccount-table{
	
}
.myaccount-table td{
	padding:3px 12px 0px 12px;
}
.signup-table{
		background-color:#632D0F;
		color:#FFFFFF;
}
.signup-table .signup-heading{
	text-align: center;
	font-size:18px;
	padding:3px 17px 5px 17px;
}
.signup-table .signup-heading a
, .signup-table .signup-heading a:hover
, .signup-table .signup-heading a:visited{
	color:#FFFFFF;
	text-decoration:underline;
}
.signup-table .myaccount-heading, .myaccount-table .myaccount-heading {
	color:#FFFFFF;
	background-color:#632D0F;
	font-size:13px;
	font-weight:bold;
	padding:3px 12px 4px 12px;
	
}
.signup-table .myaccount-heading a
,.signup-table .myaccount-heading a:hover
,.signup-table .myaccount-heading a:visited{
	color:#FFFFFF;
	text-decoration:underline;
}
.signup-table .signup-top, .signup-table .signup-bottom{
font-size: 4px;
line-height: 4px;
}

.signup-sides {
	font-size: 4px;
	line-height: 4px;
	padding: 0px;
	margin: 0px;
	width: 4px;	
}
.signup-corners {
	font-size: 4px;
	padding: 0px;
	background-color: #ffffff;
	margin: 0px;
	height: 4px;
	line-height: 3px;
	width: 4px;	
}
.signup-table .signup-corners{
	background-repeat:no-repeat;
	width:4px;
	height:4px;
	font-size:4px;
	line-height:4px;
}
.signup-table .signup-top-left{
	background-image:url("/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/wegmans/signup-top-left.gif");
	background-color:#F7F1DB;
}
.signup-table .signup-top-right{
	background-image:url("/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/wegmans/signup-top-right.gif");
	background-color:#F7F1DB;
}
.signup-table .signup-bottom-left{
	background-image:url("/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/wegmans/signup-bottom-left.gif");
	background-color:#FFFFFF;
}
.signup-table .signup-bottom-right{
	background-image:url("/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/wegmans/signup-bottom-right.gif");
	background-color:#FFFFFF;
}
.signup-form{
	
}
.signup-form td{
	padding:4px 2px 4px 2px;
}
.signup-container{
	background-color:#fff;
/*
	padding:16px 16px 0px 16px;
	width:358px;
*/	
}
.signup-container td{
	font-family: Arial,Helvetica,sans-serif;
	font-size:12px;
}
.signup-container tr.signup-spacer-row td{
	height:8px;
	font-size:4px;
	line-height:4px;
}
.signup-container .signup-title{
	/*color:#88441D;*/
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
}
.signup-container label{
	/*color:#88441D;*/
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	line-height:18px;
	margin-right:10px;
	/*position:relative;
	top:-2px;*/
}
.signup-container .wegmansSignup-required{
	
}
.signup-container label.signup-checkbox{
	color:#333333;
	display:block;
	font-family: Arial,Helvetica,sans-serif;
	font-size:10px;
	font-weight:normal;
	margin:0px 0px 0px -2px;
	vertical-align:middle;
	width:115px;
	width /*\**/:160px\9;/* IE 8 hack*/
	width:expression('106');
}
* html .signup-container label.signup-checkbox{
	width:108px;
}
.signup-container label.signup-radio input{
	margin-left:-1px;
	margin-left /*\**/:-2px\9;/* IE 8 hack*/
	margin-left:expression('-2px');
}
/* Safari Hack*/
body:nth-of-type(1) .signup-container label.signup-radio input{
	position:relative;
	top:-1px;
}
.signup-container input.signup-input{
	border:0px;
	background-color:transparent;
	color:#333;
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	margin:3px 0px 0px 6px;
}
.signup-container input#signup-input-lname{
	border: auto;
  margin: 0;
  width: 218px;
}
.signup-container select{
	color:#333;
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	height:22px;
	padding:0px 0px 0px 2px;
}
.signup-container label.signup-checkbox input{
	position:relative;
	top:2px;
	top:expression("0px");
}
/* Safari Hack*/
body:nth-of-type(1) .signup-container label.signup-checkbox input{
	top:0px;
}
.signup-container label.signup-checkbox input{
	
}
.signup-container div.input-tiny-1{
	background-image:url("/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/wegmans/input-tiny1-bg.jpg");
	background-repeat:no-repeat;
	height:24px;
	width:41px;
}
.signup-container div.input-tiny-1 input{
	text-align:center;
	width:28px;
}
.signup-container div.input-tiny-2{
	background-image:url("/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/wegmans/input-tiny2-bg.jpg");
	background-repeat:no-repeat;
	height:24px;
	width:51px;
}
.signup-container div.input-tiny-2 input{
	text-align:center;
	width:38px;
}
.signup-container div.input-tiny-3{
	background-image:url("/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/wegmans/input-tiny3-bg.jpg");
	background-repeat:no-repeat;
	height:24px;
	width:71px;
}
.signup-container div.input-tiny-3 input{
	text-align:center;
	width:56px;
}
.signup-container div.input-small{
	background-image:url("/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/wegmans/input-small-bg.jpg");
	background-repeat:no-repeat;
	height:24px;
	width:116px;
}
.signup-container div.input-small input{
	width:103px;
}
.signup-container div.input-med-1{
	background-image:url("/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/wegmans/input-med1-bg.jpg");
	background-repeat:no-repeat;
	height:24px;
	width:172px;
}
.signup-container input.input-med-1{
	width:172px;
}
.signup-container div.input-med-2{
	background-image:url("/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/wegmans/input-med2-bg.jpg");
	background-repeat:no-repeat;
	height:24px;
	width:219px;
}
.signup-container div.input-med-2 input{
	width:206px;
}
.signup-container div.input-large{
	background-image:url("/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/wegmans/input-large-bg.jpg");
	background-repeat:no-repeat;
	height:24px;
	width:310px;
}
.signup-container div.input-large input{
	width:310px;
}
.signup-container select.input-tiny-1{
	width:53px;
}
.signup-container select.input-tiny-2{
	width:68px;
}
.signup-container select.input-small{
	width:106px;
}
.signup-container select.input-med{
	width:172px;
}
.signup-container select.input-large{
	width:310px;
}
.signup-container input.input-small-sc-card{
	margin:75px 0px 0px 8px;
	width:32px;
}
.signup-container form#shoppersClubForm input.input-small-sc-card{
    margin: 101px 0 0 8px;
    text-align: center;
    width: 41px;
}
.signup-container #scCardInput_1{
	margin-left:15px;
	margin-left:expression("-13px");
}
.signup-container form#shoppersClubForm input#scCardInput_1 {
	margin-left: 15px;
}
.signup-container input.input-small-keytag{
	margin:53px 0px 0px 0px;
	position:relative;
	left:33px;
	left:expression("12px");
	width:108px;
}
.signup-container form#shoppersClubForm input.input-small-keytag{
	margin-top: 50px;
}
.signup-container .signup-sc-card-input{
    background-image: url("/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/signup-sc-card-input.png");
    background-repeat: no-repeat;
    height: 195px;
    margin-left: 0;
    width: 240px;
}
.signup-container .signup-keytag-input{
	background-image:url("/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/wegmans/signup-keytag-input.jpg");
	background-repeat:no-repeat;
	margin-left:26px;
	height:113px;
	width:186px;
}
.signup-container form#shoppersClubForm .signup-keytag-input{
	padding-bottom: 20px;
}
.signup-container .signup-nocard-input{
  width: 450px;
}
.signup-container form#shoppersClubForm .signup-nocard-input{
	padding-bottom: 20px;
}
.myaccount-container input.input-small-sc-card{
	margin:105px 0px 0px 24px;
	margin:expression("105px 0px 0px 22px");
	width:32px;
}
.myaccount-container #scCardInput_1{
	margin-left:15px;
	margin-left:expression("6px");
}
.myaccount-container input.input-small-keytag{
	margin:53px 0px 0px 0px;
	left:38px;
	left:expression("28px");
}
.myaccount-container .signup-sc-card-input{
	margin-left:10px;
}
.myaccount-container .signup-keytag-input{
	margin-left:10px;
}
.myaccount-container .signup-nocard-input{
	margin-left:10px;
	width:186px;
}
#mailOptOut{
	margin-right:2px;
	margin-right:expression("0px");
	margin-left:expression("-4px");
}
.signup-bubble{
	background-color:#ffffff;
}
.signup-bubble .signup-top, .signup-bubble .signup-bottom{
	background-color:#ffffff;
	height:9px;
	font-size:9px;
	line-height:9px;
}
.signup-bubble .signup-corners{
	background-repeat:no-repeat;
	background-color:#F7F1DB;
	width:9px;
	height:9px;
	font-size:9px;
	line-height:9px;
}
.signup-bubble .signup-top-left{
	background-image:url("/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/wegmans/signup-bubble-top-left.gif");
}
.signup-bubble .signup-top-right{
	background-image:url("/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/wegmans/signup-bubble-top-right.gif");
}
.signup-bubble .signup-bottom-left{
	background-image:url("/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/wegmans/signup-bubble-bottom-left.gif");
}
.signup-bubble .signup-bottom-right{
	background-image:url("/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/wegmans/signup-bubble-bottom-right.gif");
}
.signup-bubble-gr{
	background-color:#CEF5CB;
}
.signup-bubble-gr .signup-top-gr, .signup-bubble-gr .signup-bottom-gr{
	background-color:#CEF5CB;
	height:8px;
	font-size:8px;
	line-height:8px;
}
.signup-bubble-gr .signup-corners-gr{
	background-repeat:no-repeat;
	background-color:#F7F1DB;
	width:8px;
	height:8px;
	font-size:8px;
	line-height:8px;
}
.signup-bubble-gr .signup-top-left-gr{
	background-image:url("/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/wegmans/signup-bubble-tl-gr.gif");
}
.signup-bubble-gr .signup-top-right-gr{
	background-image:url("/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/wegmans/signup-bubble-tr-gr.gif");
}
.signup-bubble-gr .signup-bottom-left-gr{
	background-image:url("/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/wegmans/signup-bubble-bl-gr.gif");
	background-color:#fff;
}
.signup-bubble-gr .signup-bottom-right-gr{
	background-image:url("/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/wegmans/signup-bubble-br-gr.gif");
	background-color:#fff;
}
.signup-bubble-gr .signup-bottom-mid-gr, .signup-bubble-gr .signup-bottom-mid-gr td{
	background-color:#fff;
}
.signup-bubble-gr td.signup-bottom-content-gr{
	background-color:#fff;
	/*border-bottom: 1px dotted #333333;*/
	padding:4px 0px 22px 10px;
}
.signup-bubble-gr input.checkbox{
	display:block;
	float:left;
	margin-top:-2px;
	margin-top:expression("-5px");
	position:relative;
	z-index:100;
}
.signup-bubble-gr label{
	display:block;
	float:left;
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	line-height:12px;
	margin-left:6px;
	margin-left:expression("4px");
	width:322px;
}
.signup-bubble-gr .description{
	clear:both;
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	line-height:11px;
	margin-left:20px;
	margin:expression("-2px 0px 0px 24px");
	width:306px;
}
.signup-bubble-gr .description-content{
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	line-height:11px;
}
.signup-bubble-gr .offering{
 	margin:10px 0px 0px 20px;
}
.signup-bubble-gr .offering label{
	width:303px;
}
.signup-bubble-gr .freshNews{
 	margin:10px 0px 0px 20px;
}
.signup-bubble-gr .freshNews label{
	width:283px;
}
.signup-bubble-gr .freshNews .description{
	width:286px;
}
.content-main .promo .signup-bubble-content-gr{
	color:#333333;
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
	font-size:12px;
	padding:2px 20px 2px 10px;
}
.signup-faqs table{
	border-top: 1px dotted #333333;
	background-color:#fff;
	padding:13px 15px 18px 13px;
}
.signup-faqs td{
	line-height:16px;
}
.signup-faqs .faq-questions a{
	text-decoration:underline;
}
.signup-faqs .faq-questions li span{
	left:-4px;
	left:expression("-8px");
	position:relative;
}
.signup-faqs ol li span{
	left:-4px;
	left:expression("-8px");
	position:relative;
}
.alertwrap2 {
	background:url(/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/wegmans/bg_alert.png);
	background-position: top left;
	background-repeat: no-repeat;
	display:none;
	position: absolute; 
	left: 50%;
	top: 50%;
	/* negative half the width of the window */
	margin-top: -155px;
	margin-left: -448px;
	text-align:left;
	z-index: 8500;
	width: 896px;
	height: 309px;
}
.alertwrapsm2 {
	background:url(/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/wegmans/bg_alertsignin.png);
	background-position: top left;
	background-repeat: no-repeat;
	display:none;
	position: absolute; 
	margin-left: -282px;
	margin-top: -135px;
	top: 50%;
	left: 50%;
	text-align:left;
	z-index: 8500;
	width: 564px;
	height: 271px;
}
.btnclose2 {
	float: right;
	right: 68px;
	top: -16px;
	position: relative;
}
.alertbox2 {
	position: relative;
	top: 40px;
	left: 40px;
	height: 280px;
}
.savebox2 {
	clear:both;
	width: 480px;
	height: 175px;
}
/* NEW HOVER */
* html .ie6-hide-selects select /*set up a class to hide all selects for IE 6 (fixes inability to z-index over select boxes)*/
{
	visibility: hidden;
}
.hover
{
	display:none;
	position:absolute;
	top:550px;
	left:377px;
	z-index:9999;
}
.hover .hover_top_left, .hover .hover_top, .hover .hover_top_right
,.hover .hover_bottom_left, .hover .hover_bottom, .hover .hover_bottom_right
,.hover .hover_left, .hover .hover_right
{
	width:30px;
	height:30px;
	background-repeat:no-repeat;

}
.hover .hover_top_left
{
	background-image:url('/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/wegmans/hover_top_left.png');
}
.hover .hover_top
{
	background-image:url('/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/wegmans/hover_top.png');
}
.hover .hover_top_right
{
	background-image:url('/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/wegmans/hover_top_right.png');
}
.hover .hover_bottom_left
{
	background-image:url('/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/wegmans/hover_bottom_left.png');
}
.hover .hover_bottom
{
	background-image:url('/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/wegmans/hover_bottom.png');
}                       
.hover .hover_bottom_right
{
	background-image:url('/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/wegmans/hover_bottom_right.png');
}

.hover .hover_left
{
	background-image:url('/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/wegmans/hover_left.png');
}
.hover .hover_left div
{
	width:30px;
}
.hover .hover_content
{
	background-color:#fff;
}
.hover .hover_right
{
	background-image:url('/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/wegmans/hover_right.png');
}
.hover .hover_right div
{
	width:30px;
}
.hover .hover_arrow_top, .hover .hover_arrow_bottom
, .hover .hover_arrow_left, .hover .hover_arrow_right
{
	background-image:url('/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/wegmans/hover_arrow_left.png');
	background-repeat:no-repeat;
	width:48px;
	height:48px;
	position:absolute;
	z-index:100;

}
.hover .hover_arrow_top
{
	background-image:url('/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/wegmans/hover_arrow_top.png');
	top:-34px;
	left:150px;
}
.hover .hover_arrow_bottom
{
	background-image:url('/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/wegmans/hover_arrow_bottom.png');
	top:294px;
	left:150px;
}
.hover .hover_arrow_left
{
	background-image:url('/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/wegmans/hover_arrow_left.png');
	top:50px;
	left:-34px;
}
.hover .hover_arrow_right
{
	background-image:url('/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/wegmans/hover_arrow_right.png');
	top:30px;
	left:346px;
}
.hover .hover_mid_table
{
	margin:-34px -9px 0px -23px;
	padding:0px 0px 0px 0px;
	position:relative;
	left:7px;
	top:18px;
	z-index:9999;
}
.hover .heading_top
{
/*
	background-color:#88441D;
*/
}
.hover .heading_top_left, .hover .heading_top_right
{
	background-repeat:no-repeat;
	line-height:6px;
	font-size:6px;
	width:6px;
	height:6px;
}
.hover .heading_top_left
{
	background-image:url('/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/wegmans/hover_heading_top_left.jpg');
	float:left;
}
.hover .heading_top_right
{
	background-image:url('/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/wegmans/hover_heading_top_right.jpg');
	float:right;
}
.hover .heading
{
	color:#ffffff;
	/*
	background-color:#88441D;
	*/
	font-size: 13px;
    font-family: Trebuchet MS, Arial, sans-serif;
    font-weight: bold;
    line-height:14px;
	padding:0px 5px 4px 5px;
	
}
.hover .heading_base
{
	line-height:16px;
	height:16px;
	font-size:16px;
}
.hover .heading p {
	color: #C76126;
	font-size: 10px;
	font-family: Arial, sans-serif;
	line-height:11px;
	padding:4px 5px 0px 5px;  
}

.hover .heading p a {
	color:#ffffff;
	text-decoration: underline;
}

.hover  ul, .hover ul li {
	list-style-type: none;
	margin: 0;
	padding: 0;
	line-height: 14px;
}

.hover  h5 {
	/*color:#88441D;*/
	font-size: 12px;
	font-family: Trebuchet MS, Arial, sans-serif;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	line-height: 12px;
}

.hover .storeDesc {
	color: #333333;
	font-family: Arial, sans-serif;
	font-size: 10px;
	line-height: 14px;
}

.hover table.storeDesc div.descBucket {
	margin-bottom: 10px;
	color: #333333;
	font-family: Arial, sans-serif;
	font-size: 10px;
	line-height: 14px;
}

.hover  hr {
	border-top:1px solid #C4A28E;
}

.hover .event_image {
	margin:10px 0px 0px 8px;
}

.hover .event_image_thumb {
	margin:-92px 0px 0px 0px;
	width:75px;
	height:92px;
}

.hover .event_image_thumb img {
	background-repeat:no-repeat;
	background-color:#fff;
}

.hover .rating {
	margin:14px 0px 0px 0px;
}

.hover .description {
  font-family: Arial, sans-serif;
  color: #333333;
  font-size: 11px;
  line-height:14px;
  margin:6px 0px 0px 0px;
}

.hover .address {
	font-size: 12px;
	color: #333333;
	font-family: Arial, sans-serif;
	line-height:16px;
	font-weight: bold;
	padding:4px 5px 0px 5px;  
}
/* Override promo*/
.hover .promo {
	overflow: hidden;
	border-top-width: 0px;
	padding: 0px;
	margin: 0px;
	width: auto;
	float: none;
	color:#333333;
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
	font-size:12px;
}
.hover .promo .password-help{
	width:150px;
	margin:10px;
}
.hover .promo .no-event-found-help-help{
	width:150px;
	margin:10px;
}
.subscription-preferences input.checkbox{
	display:block;
	float:left;
	margin-top:-2px;
	margin-top:expression("-5px");
	position:relative;
	z-index:100;
}
.subscription-preferences label{
	display:block;
	float:left;
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	line-height:12px;
	margin-left:6px;
	margin-left:expression("4px");
	width:169px;
}
.subscription-preferences .description{
	clear:both;
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	line-height:11px;
	margin-left:20px;
	margin:expression("-2px 0px 0px 24px");
	width:154px;
}
.subscription-preferences .description-content{
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	line-height:11px;
}
.subscription-preferences .offering{
 	margin:10px 0px 0px 20px;
}
.subscription-preferences .offering label{
	width:141px;
}
.subscription-preferences .freshNews{
 	margin:10px 0px 0px 20px;
}
.subscription-preferences .freshNews label{
	width:121px;
}
.subscription-preferences .freshNews .description{
	width:124px;
}

/*myAccount-orderReplacementCard*/
#orderReplacementCard-advanced {
	position:absolute;
	display:inline;
 	z-index:3002;
 	
}


.orderReplacementCard-open {
 	overflow:hidden;
 	position:;
 	border:solid 1px #dac9a7; /*brown border when open*/
 	width:208px;
 	background: #f8f4eb; /*brown bkg when open*/
	margin:-4px 0px 8px -1px;
 	padding:5px;
 	
}


.orderReplacementCard-closed {
 	height:20px;
 	overflow:hidden;
 	position:relative;
	width:207px;
	margin:-3px 0px 8px 0px;
 	padding:5px 5px 0px 5px;
 
}
#orderReplacementCard-form SELECT{
	margin:2px;
	float:left;
	width:15em;
	display:block;
	clear:left;
}
#orderReplacementCard-show {
	background: #fbf9f6 url("/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/wegmans/shoppingList_arrowClosed.gif") no-repeat 5px 5px ;
	padding:1px 3px 1px 19px;
	margin:0px 0px 0px -3px;
	border:solid 1px #dac9a7;
	font-size:11px;
 	line-height:12px;
 	color:#000;
	text-decoration:none;
	font-weight:normal;	
}
#orderReplacementCard-hide {
	background: #e6dbc6 url("/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/wegmans/shoppingList_arrowOpen.gif") no-repeat 5px 5px ;
	padding:1px 3px 1px 19px;
	margin:0px 0px 0px -3px;
	display: none;
	border:solid 1px #dac9a7;
	font-size:11px;
 	line-height:12px;
 	color:#000;
	text-decoration:none;
	font-weight:normal;
}
#shoppersClubCardNumber-form INPUT, #addSCnumber-form INPUT {
  font-size: 12px;
  margin: 2px 11px;
  padding: 0px 1px;
  text-align: center;
}
#lostStolenSCcard-form INPUT, #subscriptionPref-form INPUT, #orderReplacementCard-form INPUT, #addSCnumber-form INPUT {
  font-size: 12px;
  margin: 0px 2px 2px 0px;
  padding: 0px 0px 0px 0px;
}
.absoluteClearFix {
  clear:both;
}
.preferredStoreHeader {
position: absolute;
z-index:9999;
width: 400px;
height:200px;
margin-left:270px;
*margin-left: -400px;
}
.button-small  {
  /* left nub image (no transparency) includes background */
	background-image: url("/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/wegmans/button_small_nub_left.gif");
	background-repeat:no-repeat;
	background-position: 0% 0%;
	display: block;
	float: left;
}

.button-small A, .button-submit {
  /* change right nub image (no transparency) and button text color */
  background-image: url("/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/wegmans/button_small_nub_right.gif");
  background-repeat: no-repeat;
  background-position:top right;
	display: block;
	color:#6C5735;
	font-weight:bold;
}



.button  {
  /* left nub image (no transparency) includes background */
  float: left;
  background: url("/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/wegmans/button_nub_left.gif") no-repeat left top;
}

.button A, .button .button-submit {
/* change right nub image (no transparency) and button text color */
background:  url("/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/wegmans/button_nub_right.gif") no-repeat right top;
color:#6C5735;
font-weight:bold;
}
.button A, .button .button-submit, .button-small A, .button-small .button-submit {
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
	margin: 0px;
	vertical-align: top;
}
.button A, .button .button-submit {
	font-size: 11px;
}
.button-small A, .button-small .button-submit {
	font-size: 9px;
}
.button A, .button-small A {
	padding:0px 12px;
	text-decoration:none;
	white-space:nowrap;
}
.button A {
	line-height:19px;
}
.button-small A {
	line-height:15px;
}
.button .button-submit, .button-small .button-submit, #content-primary .button .button-submit, #content-primary .button-small .button-submit {
  cursor:pointer;
	padding: 0px 7px;
	border: 0px;
  width:auto;
}
.button .button-submit {
	height: 19px;
}
.myAccount .button {
margin-left: 0px;
}
.button {
margin: 3px 6px;
}
table.reg-form {
border: 1px solid #DDDDDD;
border-top-width: 0px;
}

.signup-sc-card-input #arrow_fillin {
    margin: 89px 0 0 35px;
    position: absolute;
}

.signup-keytag-input #arrow_fillin {
    margin: 39px 0 0 75px;
    position: absolute;
}

.inputRow td {
padding: 8px 16px 0px 16px;
}  

#signup-input-birthDay {
    color: #333333;
    font-family: 'Trebuchet MS',Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    height: 20px;
    padding: 0 0 0 2px;
    width: 20px;
}

.signup-input-small {
    width: 40px;
}

#btn_Clear {
  margin-left: 40px;
}

#emailMatch span, #pwStrength span, #pwMatch span {
width: 124px;
padding: 5px;
} 
    
.emailMismatch {
background-color: #D7D7D7
}

.pwWarning, .pwWeak {
background-color: #F6C5B3;
color: #B16143;
}

.pwGood {
background-color: #F6E2B3;
color: #977830;
}

.pwStrong {
background-color: #E0EE9F;
color: #8EA230;
}

.pwVeryStrong, .emailMatch {
background-color: #B2E977;
color: #3B7400;
}

.acctNotice {
background-color: #FBF7DF;
}

#regError {
  border-top: 1px solid #F2E3C4;
  margin: -20px 0px 20px 0px;
  padding: 10px;
  background-color: #FBF7DF;
}

#regErrorMsg {
    float: left;
    margin: 12px 20px 0 -50px;
    width: auto;
}

#regErrorInfo {
margin: auto;
width: 600px;
text-align: left;
}

.errorMsg {
margin-left: 20px;
margin-top: -2px;
font-weight: bold;
}

ul.signup li {
    list-style: disc outside none;
    margin-left: 10px;
    padding-left: 10px;
}

.ico_tooltip {
    line-height: 20px;
    width: 16px;
}

.ico_info {
   cursor: pointer;
 }

.tooltip {
    display: none;
    background: url('../images/bg_tooltip1_2x.png') no-repeat top left;
    background-size: 203px 137px;
    float: right;
    height: 93px;
    padding: 15px 34px 34px 34px;
    position: absolute;
    width: 158px;
    z-index: 999;
    font-size: 11px;
    text-align:center;
}

.sample {
font-style: italic;
}

tr.inputerror td {
    vertical-align: top;
}

tr.inputerror .errorText {
    background-color: #F6C5B3;
    color: #B16143;
    margin: 5px;
    padding: 5px;
}

